Highlighted
lk128
1 Nickel

bluetooth xps 13

I'm using ubuntu 14.04, xps 13, 64bit intel i7.

Since days I have this problem "problem in oem-wireless-bluetooth-intel-7260-dkms". When i reboot the system, every time, I receved the same error.

Tomorrow I decided to remove this package:

sudo apt-get remove --purge oem-wireless-bluetooth-intel-7260-dkms*

I am looking for a solution, but I remain unanswered.

0 Kudos
5 Replies

RE: bluetooth xps 13

I'm not quite sure I understand your message, but it sounds to me like you bought an XPS 13 DE, which had Ubuntu 12.04 pre-installed, and that you updated to Ubuntu 14.04. If that's the case, my suggestion would be to remove that DKMS package for the Bluetooth since what's in Ubuntu 14.04 is probably newer than that module.

--
Project Sputnik development lead
Software Principal Engineer
Linux OS Architecture
Dell | Client Product Group

0 Kudos

RE: bluetooth xps 13

I have the same problem, and it is not specific to Ubuntu 14.04. 

I have the Dell xps 13 "Sputnik" that came with Ubuntu 12.04 installed. I get the same crash whenever Ubuntu installs a kernel upgrade using the update manager. A crash occurs with the message "Sorry, a problem occurred while installing software. Package: oem-wireless-bluetooth-intel-7260-dkms" When I look at details for the crash report it notes that the package is oem-wireless-bluetooth-intel-7260-dkms 3.10.20130828 and that the kernel module failed to build. 

Even more troubling, when I try to respond by sending an error report Ubuntu returns the message that "The problem cannot be reported: This is not an official Ubuntu package. Please remove any third party package and try again.

I have not upgraded to Ubuntu 14.04 (an upgrade that I hope Dell would support anyway) and I am getting this error with the original Ubuntu 12.04.

Is Dell able to help with this? Any suggestions would be appreciated.

- Stephen Sheppard

0 Kudos

RE: bluetooth xps 13

I've raised the issue internally to see why upgrading to a kernel that obsoletes these DKMS packages doesn't remove them.

--
Project Sputnik development lead
Software Principal Engineer
Linux OS Architecture
Dell | Client Product Group

0 Kudos
maestrofjp11
1 Copper

RE: bluetooth xps 13

Just wanted to chime in that I have 3rd gen sputnik that I've upgraded to 12.04 LTS installed and I get this same issue. Uninstalling that package fixes the problem.

0 Kudos
lokalfilms
1 Copper

RE: bluetooth xps 13

Ive upgraded to 14.04 for the graphics drivers and everything runs smoother even the track pad gain two finger scrolling and two finger right click(kinda buggy still) ..except of course the same issue as you guys, but i think is not Dell who you should ask for help, is Intel after i upgraded i went to the intel open source site and downloaded the graphics driver and OpenCL sdk theres probably a thread over there with the same issue

0 Kudos